﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none !important}blockquote,q{quotes:none !important}blockquote:before,blockquote:after,q:before,q:after{content:none !important}table{border-collapse:collapse !important;border-spacing:0 !important}a {text-decoration: none !important;}

@font-face {
    font-family: 'brisa_alternatesregular';
    src: url('fonts/brisa_alternates-webfont.eot');
    src: url('fonts/brisa_alternates-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brisa_alternates-webfont.woff') format('woff'),
         url('fonts/brisa_alternates-webfont.ttf') format('truetype'),
         url('fonts/brisa_alternates-webfont.svg#brisa_alternatesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600);

#facebook * , #facebook span { color: #fff !important; } 
#u_0_4{ color: #fff !important; }
#facebook{ display: none; }

.twitter{ color: #fff; height: 169px; overflow: hidden; }
.twitter div{ margin-bottom: 10px; }

html, form, .main{ /*min-width: 1086px; */}

body{    
    background: #40b3ac; 
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    color: #333333;
    overflow-y: scroll;
}

form .actionMenu ul{ z-index: 888!important; }

.main{ background-color: #fff; min-width: 950px; padding-top: 110px; }

b, strong {font-weight: bold;}
h1{ font-size: 19pt; font-weight: bold; color: #40b3ac; margin-bottom: 10px; }
h2 , h3, h4{ font-size: 16pt; font-weight: bold; color: #40b3ac; margin-bottom: 10px;}

.Normal{ font-size:100%;}
.Normal table td{vertical-align:top; text-align: left;}
.Normal h1{ font-weight: 100; color: #00A8DE; margin-bottom: 25px;}
.Normal p{ font-family: 'Open Sans', sans-serif; line-height: 14pt; margin-bottom: 15px;}
.Normal a{ font-family: 'Open Sans', sans-serif; color: #40b3ac; text-decoration: underline;}
.Normal ul{ margin-bottom: 15px; }
.Normal li { list-style: circle; color: #40b3ac; list-style-position: inside; }
.Head{ font-weight: 400; margin-bottom: 18px; font-size: 19pt; }
.Normal table img { margin-left: 20px; }

.form input[type="submit"], .groen-button , .rood-button { cursor:pointer; display: inline-block; padding: 5px 27px; background: #40b3ac !important; color: #fff !important; font-size: 11pt;border: none; }
.groen-button , .rood-button { text-transform: uppercase; }

.form input[type="submit"], .blauw-button { cursor:pointer; display: inline-block; padding: 5px 27px; background: #003672; color: #fff !important; font-size: 11pt;border: none; }
.blauw-button { text-transform: uppercase; }

.form input[type="submit"], .licht-blauw-button { cursor:pointer; display: inline-block; padding: 5px 27px; background: #0084cc; color: #fff !important; font-size: 11pt;border: none; }
.licht-blauw-button { text-transform: uppercase; }

input.error{ background-color: #f2dede !important; border-color: #ebccd1 !important; color: #a94442 !important; }
input.error::-webkit-input-placeholder, input.error:-moz-placeholder, input.error::-moz-placeholder, input.error:-ms-input-placeholder{  color: #a94442 !important; }

.contentWrapper { width: 950px; margin: 0 auto; position: relative;}
.main.admin .contentWrapper { width: 1024px;}

.top{ height: 110px; width: 100%; padding-top: 1px; position: fixed; background: #fff; z-index: 999; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); }
.top .logo{ position: relative; z-index: 7; margin-top: 14px; width: 130px; float:left;}
.top .logo img { margin-top: 1px; width:190px;}

.top .nav{ position: relative; z-index: 6; margin-top: 41px; width: 820px; float:left; height: 34px;}
.top .nav ul{ margin: 0 0 0 150px;}
.top .nav ul li{ float: left; margin: 0 55px 0 0; position: relative;}
.top .nav ul li:hover ul{ display: block; }
.top .nav ul li:last-child{ margin-right: 0; }
.top .nav ul li a{ color: #40b3ac; font-size: 10pt; font-weight: 500; font-family: 'Open Sans', sans-serif; padding: 11px 0; display: block; }
.top .nav ul li.active{ text-decoration: underline; }

.top .nav li ul{ display: none; background: white; position: absolute; top: 35px; left: 0; margin: 0;  z-index: 999; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33); }
.top .nav li ul li{ background: none;  padding: 0; margin: 0; float: none; height: auto; white-space: nowrap;}
.top .nav li ul li a{ color: #333333; padding: 10px; font-family: 'Open Sans', sans-serif; font-weight: 100;} 
.top .nav li ul li a:hover{color: #0060AA; }

.top .navLanguage{ position: absolute; top: 10px; right: 0; display: flex; }
.top .navLanguage .Language{ margin-right: 5px;}
.top .navLanguage .Language img{ height: 12px; }
.top .navLanguage .language-object{ display: inline; margin-left: 5px; }
.navLanguage .Language.selected img {  border-color: #222;-webkit-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8); box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);}
.navLanguage img{  border-color: #222;-webkit-border-radius: 2px; border-radius: 2px; }

.header{ margin: 0 auto 50px 0; overflow: hidden;}
.header.DNNEmptyPane , .header.dnnDropEmptyPanes { width: 100% !important; }

.slide-text{ font-family: "Oxygen"; }

.subpage .headerWrapper{ overflow: hidden; margin: 0 auto 50px auto; }
.subpage .header { width:950px; overflow: visible; margin: 0 auto; }
.subpage .headerContainer { margin-left: -955px; }
.subpage .header img{ display: block; margin: 0 auto; }

.Breadcrumb{ margin-top: -30px; margin-bottom: 20px; color: #fff; }
.Breadcrumb a{ color: #333333; font-size: 8pt;}

.contentPane{ margin-bottom: 50px; }
.contentPane.DNNEmptyPane { margin-bottom: 0px !important;}
.contentPane.big { width: 600px; }
.contentPane.small { width:312px; }

.container_border{ margin-top: -25px; margin-bottom: 25px; }
.container_border .container_border_content{ border: 1px solid #dddddd; padding: 18px; }
.container_border .container_border_top{ background: url(images/shadow-big-top.png) no-repeat; height: 11px; margin: 0 auto; width: 612px; }
.container_border .container_border_bottom{ background: url(images/shadow-big-bottom.png) no-repeat; height: 12px; margin: 0 auto; width: 612px; }
.container_border .Head{ font-weight: 100; font-size: 15pt; }
.container_border input[type=text] , .container_border input[type=password]{ width: 256px !important; }

.contentPane.small .container_border .container_border_top{ background: url(images/shadow_small_top.png) no-repeat; width: 312px; height: 11px; }
.contentPane.small .container_border .container_border_bottom{ background: url(images/shadow_small_bottom.png) no-repeat; width: 312px; height: 11px; }

.block{ float: left; width: 310px; margin-right: 10px; margin-bottom: 50px;}
.block.last{ margin-right: 0;}
.block.DNNEmptyPane{ margin-bottom: 0; }

.content-gray{ background-color: #f5f5f5; margin-bottom: 50px; overflow: hidden;}
.content-gray .contentWrapper{ margin: 34px auto 21px auto;}
.content-gray .contentWrapper.DNNEmptyPane { padding: 0 !important; margin: 0px !important; }

.footer { padding-top: 30px; color: #fff;  font-size: 9pt; }
.footer .Head { margin-bottom: 18px; font-size: 14pt; color:#fff; font-weight: 100; }
.footer .Normal p , .footer .Normal td{ color: #fff !important; font-size: 9pt; font-weight: 100; }
.footer .Normal a{ color: #fff; text-decoration: underline; }
.footer .bottomFooter{ text-align: center; margin-bottom: 20px; }
.footer .bottomFooter a { color: #fff; } 
.footer .block{ margin-bottom: 20px; }

.form input[type="text"] , .form input[type="password"] , .form textarea{margin: 0;color: #333;border: none;border: 1px solid #ccc;padding: 5px; -webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;outline: none;}
.form input[type="text"]:focus , .form input[type="password"]:focus, , .form textarea:focus{ box-shadow: 0 0 5px rgba(81, 203, 238, 1);  border: 1px solid rgba(81, 203, 238, 1); }
.form input.inputErrorAuthFalse{ background: #FFCBC9 !important; border: solid 1px #F9322B !important;}
.form td{ padding-bottom: 5px; }
.form .requiredInfo{ font-size: 8pt; padding: 5px; display: inline-block; }

.form.login td{ padding-bottom: 5px; }
.form.login td.lastRow{padding-bottom: 10px; }
.form.login .forgetPass{ text-decoration: underline !important; color: #333; }

.contact td{ padding-bottom: 5px; }

.NewsArticles{ margin-bottom: 25px; overflow: hidden; }
.NewsArticles h1 { margin-bottom: 10px; }
.NewsArticles .articleHeadline{ margin-bottom: 10px; }
.NewsArticles .articleHeadline h1 a{ text-decoration: none; font-size: 11pt; font-weight: 100; letter-spacing:normal; text-transform: uppercase; line-height: normal; }

.NewsArticles .article_entry{ margin-left: 54px; }
.NewsArticles h1 a{ color: #40b3ac;}
.NewsArticles .articleDate{ text-align:center; color:#fff; height:44px; font-size:12px; line-height:11pt; text-transform:uppercase}
.NewsArticles .articleDate span{ display: block; }
.NewsArticles .articleDate span.day{ background: #40b3ac; width:45px; font-size: 22pt; line-height: 30px; height: 30px; }
.NewsArticles .articleDate span.month{ background: #901415; width:45px; font-size: 7pt; height: 13px; line-height: 14px; }
.NewsArticles .Readmore{ font-weight: bold; text-decoration: none; color: black; }
.NewsArticles .articleImage{ margin-right: 10px; float:left; } 
.dateC{ color: #40b3ac !important; }

.smallNewsOverview td{ padding-bottom: 10px; vertical-align:top; }
.smallNewsOverview a{ text-decoration: none; color: #666666; }
.articleDateSmall{ text-align:center; color:#fff; height:34px;font-size:12px; line-height:11pt; text-transform:uppercase}
.articleDateSmall span{ display: block; }
.articleDateSmall span.day{ background: #0084cc; width:34px; font-size: 19pt; line-height: 30px; height: 30px; }
.articleDateSmall span.month{ background: #003672; width:34px; font-size: 7pt; height: 13px; line-height: 14px; }

.news-archive{ color: #fff; margin: 0 !important;}
.news-archive a{ font-size: 1.0em !important; }

.ModDnnForgeLatestArticlesC td{ padding-bottom: 10px;}
.ModDnnForgeLatestArticlesC td a{ color: #333333;}
.ModDnnForgeLatestArticlesC td a .dateC{ color: #0084cc; }

#back-top { position: fixed; cursor: pointer; bottom: 20px; left: 20px; width: 30px; height: 30px; background: #40b3ac url(images/arrow-top.png) no-repeat center center; border-radius: 5px;  -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top:hover{ background-color:#40b3ac; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);}

.slider-bottom-border{ background: #40b3ac !important; }

.scrollWrapper.loading { background: url(images/preloader.GIF) no-repeat center center !important; }